Categories:
  - Multimedia
License: MIT
AuthorName: Team Mediathekview
AuthorEmail: code.coenen@gmail.com
SourceCode: https://github.com/mediathekview/zapp
IssueTracker: https://github.com/mediathekview/zapp/issues
Translation: https://www.transifex.com/none-581/zapp-android-app/
Changelog: https://github.com/mediathekview/zapp/releases
Donate: https://mediathekview.de/spenden/

AutoName: Zapp

RepoType: git
Repo: https://github.com/mediathekview/zapp

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: v0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 2
    commit: v0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 3
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 4
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 5
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 6
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 8
    commit: v1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 9
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 10
    commit: v1.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3-foss
    versionCode: 11
    commit: v1.3.3
    subdir: app
    gradle:
      - foss

  - versionName: 1.3.4-foss
    versionCode: 12
    commit: v1.3.4
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.0-foss
    versionCode: 13
    disable: unknown maven repo 'http://4thline.org/m2'
    commit: v1.4.0
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.1-foss
    versionCode: 14
    disable: unknown maven repo 'http://4thline.org/m2'
    commit: v1.4.1
    subdir: app
    gradle:
      - foss

  - versionName: 1.4.2-foss
    versionCode: 15
    commit: v1.4.2
    subdir: app
    gradle:
      - foss

  - versionName: 1.5.0-foss
    versionCode: 16
    commit: v1.5.0
    subdir: app
    gradle:
      - foss

  - versionName: 1.6.0-foss
    versionCode: 17
    commit: v1.6.0
    subdir: app
    gradle:
      - foss

  - versionName: 1.7.0-foss
    versionCode: 18
    commit: v1.7.0
    subdir: app
    gradle:
      - foss

  - versionName: 1.7.1-foss
    versionCode: 19
    commit: v1.7.1
    subdir: app
    gradle:
      - foss

  - versionName: 1.7.2-foss
    versionCode: 20
    commit: v1.7.2
    subdir: app
    gradle:
      - foss

  - versionName: 1.8.0-foss
    versionCode: 21
    commit: v1.8.0
    subdir: app
    gradle:
      - foss

  - versionName: 1.8.1-foss
    versionCode: 22
    commit: v1.8.1
    subdir: app
    gradle:
      - foss

  - versionName: 1.9.0
    versionCode: 23
    commit: v1.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 24
    commit: v1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.0
    versionCode: 25
    commit: v1.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.0
    versionCode: 26
    commit: v1.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.1
    versionCode: 27
    commit: v1.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.11.2
    versionCode: 28
    commit: v1.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 29
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 30
    commit: v2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 31
    commit: v2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 33
    commit: v2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 34
    commit: v2.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 35
    commit: v3.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 36
    commit: v3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 37
    commit: v3.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.3.0
    versionCode: 38
    commit: v3.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.3.1
    versionCode: 39
    commit: v3.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.4.0
    versionCode: 40
    commit: v3.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.5.0-beta.1
    versionCode: 41
    commit: v3.5.0-beta.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.5.0
    versionCode: 42
    commit: v3.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.5.1
    versionCode: 45
    commit: v3.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.6.0
    versionCode: 46
    commit: v3.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.6.1
    versionCode: 47
    commit: v3.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.0-beta.1
    versionCode: 48
    commit: 8401fb3fc8302435b5450967858963f6218cfaf5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.0.1
    versionCode: 49
    commit: 54dd78ebcf08cf0fb8c794cf69fcf8f3ffafbbc0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 5.0.0
    versionCode: 50
    commit: 0df9ea4eccc3ddc9ca9d344f7d5c1916e19696e0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 5.0.1
    versionCode: 51
    commit: bda7828e181af60e24062e7a841baf5dc96a2297
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 5.0.2
    versionCode: 52
    commit: c67062dbf45fe0188ee193e4e6b26d7e1b8afaf5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 6.0.0
    versionCode: 53
    commit: 64b2ff67fb5355b1b8dbef50fb59323f3ef51aa5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 6.0.1
    versionCode: 54
    commit: 8f3ac6350d457c3c034a3bce5f9cbcdcd777803f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 6.0.2
    versionCode: 55
    commit: 13a16f7e6e7d7de7636cd26e97facc337fd34445
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 6.1.0
    versionCode: 56
    commit: 6ceebe8b94508ee6f191efb067d41ffae6ca29ce
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 7.0.0 Beta
    versionCode: 57
    commit: 807e58b167df071d128d058d7da0abbd4802718c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 7.0.1
    versionCode: 58
    commit: ead153d2d6bbde8576e90c8eb1c93398b7e71550
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 7.0.2
    versionCode: 59
    commit: 1d9bf00bbcb9ba3d4b0bb94e8d3f225b7d3da6d9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 7.0.3
    versionCode: 60
    commit: 8c03a25615fb89fbb5f8085a5ca63459ea5c60f8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 7.0.3
CurrentVersionCode: 60
